<div class="container">
  <!-- Page Heading -->
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
      <h1 class="page-header">{{page.title}}</h1>
    </div>
  </div>
  <!-- /.row -->

  <div class="col-md-12 col-sm-12 col-xs-12">
    {{page.body}}
  </div>
</div>

